<ART ID="03274" PID="2519" JID="146" BPAGE="1635" EPAGE="1646" PII="S0217732310032743" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EXPANDING 4D UNIVERSE IN A 5D KALUZA&#x2013;KLEIN COSMOLOGY WITH HIGHER DIMENSIONAL MATTER</MTI>
<RTI>An Expanding 4D Universe in a 5D Kaluza&#x2013;Klein Cosmology</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>DARABI</SNM>
<EAD>f.darabi@azaruniv.edu</EAD>
<X-REF REFID="S0217732310032743AF001"></X-REF>
<X-REF REFID="S0217732310032743AF002"></X-REF>
</AUT>
<AFF ID="S0217732310032743AF001">Department of Physics, Azarbaijan University of Tarbiat Moallem, 53714-161, Tabriz, <CNY>Iran</CNY></AFF>
<AFF ID="S0217732310032743AF002">Research Institute for Astronomy and Astrophysics of Maragha, 55134-441, Maragha, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 December 2009</RE>
<RV>4 January 2010</RV>
</HIST>
<ABST>
<P>In the framework of Kaluza&#x2013;Klein theory, we investigate a (4+1)-dimensional universe consisting of a (4+1)-dimensional Robertson&#x2013;Walker type metric coupled with a (4+1)-dimensional energy&#x2013;momentum tensor. The matter part consists of an energy density together with a pressure subject to 4D part of the (4+1)-dimensional energy&#x2013;momentum tensor. The dark part consists of just a dark pressure <F><TEX ID="S0217732310032743M001">$\bar{p}$</TEX></F>, corresponding to the extra-dimension endowed by a scalar field, with no element of dark energy. It is shown that the reduced Einstein field equations are free of 4D pressure and are just affected by an effective pressure produced by the 4D energy density and dark pressure. It is then proposed that the expansion of the universe may be controlled by the equation of state in higher dimension rather than four dimensions. This may account for the current acceleration at the beginning or in the middle of matter dominant era.</P>
</ABST>
<KWDG>
<KWD>Dark pressure</KWD>
<KWD>accelerating universe</KWD>
<KWD>non-compact Kaluza&#x2013;Klein cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
<KWD>04.50.Cd</KWD>
</KWDG>
</FRONT>
</ART>
