<ART ID="03334" PID="2519" JID="146" BPAGE="1581" EPAGE="1594" PII="S0217732310033347" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BLACK HOLE AS AN INFORMATION ERASER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYEONG-CHAN</FNM>
<SNM>KIM</SNM>
<EAD>hckim@cjnu.ac.kr</EAD>
<X-REF REFID="S0217732310033347AF001"></X-REF>
</AUT>
<AFF ID="S0217732310033347AF001">Division of Liberal Arts and Institute for Physics and Advanced Technology, Chungju National University, Chungju 380-702, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>JAE-WEON</FNM>
<SNM>LEE</SNM>
<EAD>scikid@gmail.com</EAD>
<X-REF REFID="S0217732310033347AF002"></X-REF>
</AUT>
<AFF ID="S0217732310033347AF002">Faculty of Energy Resources Development, Jungwon University, 5 Dongburi, Goesan-eup, Goesan-gun Chungbuk 367-805, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JUNGJAI</FNM>
<SNM>LEE</SNM>
<EAD>jjlee@daejin.ac.kr</EAD>
<X-REF REFID="S0217732310033347AF003"></X-REF>
</AUT>
<AFF ID="S0217732310033347AF003">Department of Physics, Daejin University, Pocheon 487-711, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 October 2009</RE>
<RV>2 April 2010</RV>
</HIST>
<ABST>
<P>We discuss the identity of black hole entropy and show that the first law of black hole thermodynamics, in the case of a Schwarzschild black hole, can be derived from Landauer's principle by assuming that the black hole is one of the most efficient information erasers. The term "most efficient" implies that maximal information will be erased for a given amount of work. We calculate the discrete mass spectra and the entropy of a Schwarzschild black hole assuming that the black hole processes information in unit of bits. The black hole entropy acquires a subleading contribution proportional to the logarithm of its mass-squared in addition to the usual mass-squared term without an artificial cutoff. We also argue that the minimum of the black hole mass is <F><TEX ID="S0217732310033347M001">$\sqrt{\log 2/(8\pi)}M_{\rm P}$.</TEX></F></P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>Landauer's principle</KWD>
<KWD>quantum black hole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.-s</KWD>
</KWDG>
</FRONT>
</ART>
